Bug 91271 - update lang/sketchy
Summary: update lang/sketchy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-03 16:10 UTC by Nils M Holm
Modified: 2006-01-04 05:45 UTC (History)
0 users

See Also:


Attachments
file.diff (10.57 KB, patch)
2006-01-03 16:10 UTC, Nils M Holm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nils M Holm 2006-01-03 16:10:05 UTC
Update to version 2006-01-02.

(In case the pasted diff is not usable, please contact me by email.
I have tried to send the patch by mail, but my provider appears to
be blacklisted at spamcop.net.)
Comment 1 Edwin Groothuis freebsd_committer 2006-01-04 05:45:41 UTC
State Changed
From-To: open->closed

Committed, thanks!